Bug 1013574 - Copy and paste translation of texts in Installer - French langpack
Copy and paste translation of texts in Installer - French langpack
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: jboss-set
Nikoleta Ziakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 07:18 EDT by Nikoleta Ziakova
Modified: 2018-01-29 08:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of copy&paste translations in French langpack (21.29 KB, text/plain)
2014-05-29 04:41 EDT, Nikoleta Ziakova
no flags Details

  None (edit)
Description Nikoleta Ziakova 2013-09-30 07:18:31 EDT
There are several texts in installer that are not translated into French and are using original English text. However they are translated into other languages so please look at it. 

List of not translated messages in res/CustomLangpack.xml_fra:
id="application-platform.docs" txt="Docs"
id="${platform.edition}-native" txt="EAP Natives"
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="port.intro" txt="Port"
id="port.domain.f.title" txt="Socket Binding (full-domain)"
id="port.domain.fa.title" txt="Socket Binding (full-ha-domain)"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="jboss-shell.domain" txt="Domain Shell Scripts"
id="jboss-batch.domain" txt="Domain Batch Scripts"
id="application-platform.modules" txt="Modules"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="jboss-batch.standalone" txt="Standalone Batch Scripts"
id="application-platform.quickstarts" txt="Quickstarts"
id="application-platform.native.utils.rhel5.i386" txt="Native Utils RHEL5 i386"
id="application-platform.native.utils.rhel5.x86_64" txt="Native Utils RHEL5 x86_64"
id="application-platform.native.webserver.rhel5.i386" txt="Native Webserver RHEL5 i386"
id="application-platform.native.webserver.rhel5.x86_64" txt="Native Webserver RHEL5 x86_64"
id="application-platform.native.utils.rhel6.i386" txt="Native Utils RHEL6 i386"
id="application-platform.native.utils.rhel6.x86_64" txt="Native Utils RHEL6 x86_64"
id="application-platform.native.webserver.rhel6.i386" txt="Native Webserver RHEL6 i386"
id="application-platform.native.webserver.rhel6.x86_64" txt="Native Webserver RHEL6 x86_64"
id="application-platform.native.utils.windows.i386" txt="Native Utils Windows i386"
id="application-platform.native.utils.windows.x86_64" txt="Native Utils Windows x86_64"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.x86_64" txt="Native Utils Solaris 10/11 x86_64"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="application-platform.native.webserver.sun.i386" txt="Native Webserver Solaris 10/11 i386"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
id="installer.Message" txt="Message"
id="PacksPanel.description" txt="Description"
id="ShortcutPanel.regular.StartMenu:Start-Menu" txt="Start-Menu"
id="ShortcutPanel.regular.StartMenu:K-Menu" txt="XDG Menu"
Comment 1 Nikoleta Ziakova 2014-04-09 04:26:28 EDT
Failures in EAP 6.3.0 ER1:

id="JBossDatasourceConfigPanel.security.domain" txt="Security-domain"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="UserInputPanel.summaryCaption.14" txt="Post Install Configuration"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="vault.salt" txt="Salt"
id="securitydomain.jsse.ciphersuites" txt="Cipher-suites"
id="securitydomain.jsse.authtoken" txt="Server-auth-token"
id="${platform.edition}-core" txt="${platform.edition} Core"
id="${platform.edition}-core.description" txt="EAP plaform core."
id="application-platform.appclient" txt="AppClient"
id="application-platform.docs" txt="Docs"
id="application-platform.maven.description" txt="Apache Maven ${maven.version}."
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="port.intro" txt="Port"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.native.utils.rhel5.i386" txt="Native Utils RHEL5 i386"
id="application-platform.native.utils.rhel5.x86_64" txt="Native Utils RHEL5 x86_64"
id="application-platform.native.utils.rhel6.i386" txt="Native Utils RHEL6 i386"
id="application-platform.native.utils.rhel6.x86_64" txt="Native Utils RHEL6 x86_64"
id="application-platform.native.utils.windows.i386" txt="Native Utils Windows i386"
id="application-platform.native.utils.windows.x86_64" txt="Native Utils Windows x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.x86_64" txt="Native Utils Solaris 10/11 x86_64"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="multicast-port.template" txt="@@ Multicast-Port"
id="installer.Message" txt="Message"
id="PacksPanel.description" txt="Description"
id="ShortcutPanel.regular.StartMenu:Start-Menu" txt="Start-Menu"
id="ShortcutPanel.regular.StartMenu:K-Menu" txt="XDG Menu"
id="securitydomain.cachetype" txt="Security-domain cache-type"
id="vault.salt.text" txt="Salt (8-chars)"
id="application-platform.modules" txt="Modules"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="application-platform.native.webserver.rhel5.i386" txt="Native Webserver RHEL5 i386"
id="application-platform.native.webserver.rhel5.x86_64" txt="Native Webserver RHEL5 x86_64"
id="application-platform.native.webserver.rhel6.i386" txt="Native Webserver RHEL6 i386"
id="application-platform.native.webserver.rhel6.x86_64" txt="Native Webserver RHEL6 x86_64"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"
id="application-platform.native.webserver.sun.i386" txt="Native Webserver Solaris 10/11 i386"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
id="multicast-address.template" txt="@@ Multicast-Address"
Comment 2 Nikoleta Ziakova 2014-05-29 04:41:34 EDT
Created attachment 900283 [details]
List of copy&paste translations in French langpack

Update for EAP 6.3.0.ER5
Comment 3 Nikoleta Ziakova 2014-06-13 02:57:39 EDT
Update for EAP 6.3.0.ER7:

id="EAP-core" txt="null"
id="EAP-core.description" txt="EAP plaform core."
id="EAP-native" txt="Red Hat JBoss Enterprise Application Platform Natives"
id="JBossDatasourceConfigPanel.security.domain" txt="Security-domain"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="UserInputPanel.summaryCaption.13" txt="Logging"
id="UserInputPanel.summaryCaption.17" txt="LDAP"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="application-platform.appclient" txt="AppClient"
id="application-platform.docs" txt="Docs"
id="application-platform.native.hpux.ia64" txt="Native HP-UX ia64"
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.ppc64" txt="Native RHEL6 ppc64"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.rhel7.ppc64" txt="Native RHEL7 ppc64"
id="application-platform.native.rhel7.x86_64" txt="Native RHEL7 x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.utils.hpux.ia64" txt="Native Utils HP-UX ia64"
id="application-platform.native.utils.rhel6.ppc64" txt="Native Utils RHEL6 ppc64"
id="application-platform.native.utils.rhel7.ppc64" txt="Native Utils RHEL7 ppc64"
id="application-platform.native.utils.rhel7.x86_64" txt="Native Utils RHEL7 x86_64"
id="application-platform.native.webserver.hpux.ia64" txt="Native Webserver HP-UX ia64"
id="application-platform.native.webserver.rhel6.ppc64" txt="Native Webserver RHEL6 ppc64"
id="application-platform.native.webserver.rhel7.ppc64" txt="Native Webserver RHEL7 ppc64"
id="application-platform.native.webserver.rhel7.x86_64" txt="Native Webserver RHEL7 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="eap" txt="Red Hat JBoss Enterprise Application Platform"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="installer.title" txt=" "
id="securitydomain.authtoken" txt="Server-auth-token"
id="securitydomain.ciphersuites" txt="Cipher-suites"
id="vault.salt" txt="Salt"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.native.utils.rhel5.i386" txt="Native Utils RHEL5 i386"
id="application-platform.native.utils.rhel5.x86_64" txt="Native Utils RHEL5 x86_64"
id="application-platform.native.utils.rhel6.i386" txt="Native Utils RHEL6 i386"
id="application-platform.native.utils.rhel6.x86_64" txt="Native Utils RHEL6 x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64
"id="application-platform.native.utils.sun.x86_64" txt="Native Utils Solaris 10/11 x86_64"
id="application-platform.native.utils.windows.i386" txt="Native Utils Windows i386"
id="application-platform.native.utils.windows.x86_64" txt="Native Utils Windows x86_64"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="multicast-port.template" txt="@@ Multicast-Port"
id="port.intro" txt="Port"
id="PacksPanel.description" txt="Description"
id="ServerManager.onfail.check" txt="Running on-fail server check."
id="ShortcutPanel.regular.StartMenu:K-Menu" txt="XDG Menu"
id="ShortcutPanel.regular.StartMenu:Start-Menu" txt="Start-Menu"
id="application-platform.modules" txt="Modules"
id="application-platform.native.webserver.rhel5.i386" txt="Native Webserver RHEL5 i386"
id="application-platform.native.webserver.rhel5.x86_64" txt="Native Webserver RHEL5 x86_64"
id="application-platform.native.webserver.rhel6.i386" txt="Native Webserver RHEL6 i386"
id="application-platform.native.webserver.rhel6.x86_64" txt="Native Webserver RHEL6 x86_64"
id="application-platform.native.webserver.sun.i386" txt="Native Webserver Solaris 10/11 i386"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"
id="application-platform.quickstarts.description" txt="EAP example applications."
id="installer.Message" txt="Message"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="multicast-address.template" txt="@@ Multicast-Address"
id="securitydomain.cachetype" txt="Security-domain cache-type"
id="vault.salt.text" txt="Salt (8-chars)"

Note You need to log in before you can comment on or make changes to this bug.